/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
    font-family: 'FlashPhoto';
    src: url('/FlashPhoto.eot');
    src: url('/FlashPhoto.eot?#iefix') format('embedded-opentype'),
        url('/FlashPhoto.woff') format('woff'),
        url('/FlashPhoto.ttf') format('truetype'),
        url('/FlashPhoto.svg#FlashPhoto') format('svg');
    font-weight: normal;
    font-style: normal;
}
.flex-active-slide > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > h2:nth-child(1)
{
font-family: 'FlashPhoto';
text-shadow: 2px 2px 6px rgba(22, 24, 29, 1);

}



h2.content-box-heading { color: #242424 !important; }